## kxmlrpcclient 5.9.0

=== debian/changelog ===
kxmlrpcclient (5.9.0-0ubuntu2) vivid; urgency=medium

  * Add breaks/replaces on old plasma-workspace for moved .po files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Apr 2015 10:52:30 +0200

kxmlrpcclient (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:25:09 +0200

kxmlrpcclient (5.8.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Split from plasma-workspace. kxmlrpcclient is now a framework.

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * usr/share/locale seems to have gone missing.
    - comment out data package as it would be empty. 
  * Remove the depend to empty -data package.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Mar 2015 20:55:38 +0100

kxmlrpcclient (5.7.50-0ubuntu1) UNRELEASED; urgency=medium

  * Split from plasma-workspace. kxmlrpcclient is now a framework.
  * Drop epoch as there is no file or package name overlap with the old
    library.

 -- Harald Sitter <sitter@kde.org>  Fri, 13 Feb 2015 10:05:30 +0100
