=== debian/control ===
Source: kxmlrpcclient
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.8.0),
               kio-dev (>= 5.9.0),
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/kxmlrpcclient
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kxmlrpcclient.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kxmlrpcclient.git

Package: libkf5xmlrpcclient-dev
Section: libdevel
Architecture: any
Depends: libkf5xmlrpcclient5 (= ${binary:Version}), ${misc:Depends}
Description: development files for kxmlrpcclient
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5xmlrpcclient-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Breaks: plasma-workspace (<< 4:5.2.2-0ubuntu3)
Replaces: plasma-workspace (<< 4:5.2.2-0ubuntu3)
Description: data files for kxmlrpcclient
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the data files.

Package: libkf5xmlrpcclient5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libkf5xmlrpcclient-data (= ${source:Version}),
Description: framework providing an xml rpc client library
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5xmlrpcclient-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5xmlrpcclient5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kxmlrpcclient
 XML RPC client library.
 .
 This package contains the debug symbols.
