## kxmlrpcclient 5.15.0

=== debian/changelog ===
kxmlrpcclient (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:58:49 +0100

kxmlrpcclient (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  * Fix symbols file

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:28:37 +0100

kxmlrpcclient (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:35:08 +0200

kxmlrpcclient (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Fix merrge, remove unused broken backport.
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:11:28 +0200

kxmlrpcclient (5.11.0-1) unstable; urgency=medium 

  [ Jonathan Riddell ]
  * Remove 0001-add-LGPL-file.patch, applied upstream

  [ Maximiliano Curia ]
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 10:56:14 +0200

kxmlrpcclient (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream patch: 0001-add-LGPL-file.patch

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:35:40 +0200

kxmlrpcclient (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).
  * Add missing Breaks Replaces.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:15 +0200

kxmlrpcclient (5.8.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Split from plasma-workspace. kxmlrpcclient is now a framework.

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * usr/share/locale seems to have gone missing.
    - comment out data package as it would be empty.
  * Remove the depend to empty -data package.
  * Split from plasma-workspace. kxmlrpcclient is now a framework.
  * Drop epoch as there is no file or package name overlap with the old
    library.

  [ Maximiliano Curia ]
  * Prepare initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:32 +0100
