=== debian/control ===
Source: kxmlrpcclient
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               kio-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/frameworks/kxmlrpcclient
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kxmlrpcclient.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kxmlrpcclient.git

Package: libkf5xmlrpcclient-dev
Section: libdevel
Architecture: any
Depends: libkf5xmlrpcclient5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Description: development files for kxmlrpcclient
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5xmlrpcclient-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-workspace (<= 4:5.2.2-1)
Replaces: plasma-workspace (<= 4:5.2.2-1)
Description: data files for kxmlrpcclient
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the data files.

Package: libkf5xmlrpcclient5
Architecture: any
Multi-Arch: same
Depends: libkf5xmlrpcclient-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: framework providing an xml rpc client library
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5xmlrpcclient-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5xmlrpcclient5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kxmlrpcclient
 XML RPC client library.
 .
 This package contains the debug symbols.
