=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,3 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5xmlrpcclient-dbg
-
-.PHONY: override_dh_auto_test
