=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.27.0~),
                kio-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.27.0~),
+               libkf5kio-dev (>= 5.27.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.8
