=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.54.0~),
+               extra-cmake-modules (>= 5.56.0~),
                graphviz,
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5kio-dev (>= 5.54.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.6.1~),
                qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kxmlrpcclient
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
 
 Package: libkf5xmlrpcclient-data
 Architecture: all
@@ -33,9 +33,9 @@
  This package contains the data files.
 
 Package: libkf5xmlrpcclient-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5kio-dev (>= 5.54.0~),
+Depends: libkf5kio-dev (>= 5.55.0~),
          libkf5xmlrpcclient5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends},
@@ -50,6 +50,7 @@
 Package: libkf5xmlrpcclient-doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
 Description: framework providing an xml rpc client library (documentation)
  XML RPC client library.
@@ -57,7 +58,6 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the qch documentation files.
-Section: doc
 
 Package: libkf5xmlrpcclient5
 Architecture: any
